/*
Theme Name:     Rimborso Pensioni Child Theme
Template:       rimborsopensioni
Version:        1.0.1
*/

body{
	font-size: 18px;
}

/*MEDIA QUERY*/
@media screen and (max-width: 992px){
	.home #content {
    	margin-top: 0px;
	}

	.navbar-static-top, .navbar-static-top.navbar-scrolled{
		background-color: #1b4c8e !important;
	}
}

@media screen and (min-width: 481px) and (max-width: 991px){
	.contatti p {
    	width: 48%;
    	float: left;
    	margin-left: 2%;
    	font-size: 1.6rem;
	}

	.contatti p:nth-child(1),
	.contatti p:nth-child(3),
	.contatti p:nth-child(5){
    	width: 58%;
	}

	.contatti p:nth-child(2),
	.contatti p:nth-child(4),
	.contatti p:nth-child(6) {
    	width: 38%;
	}

	.contatti h2{
		margin-bottom: 15px !important;
	}

	.contatti .wpcf7-form-control-wrap.Nome{
		margin-top: 15px !important;
	}
}

@media screen and (max-width: 768px){
	.listapunti, .listapunti-aderenti{
		display: none;
	}
	.rifiuto-cookie, .accetto-cookie {
        width: 100%;
        float: left;
        text-align: center;
    }

    .contentStyle {
        padding-bottom: 120px !important;
    }

    .bannerStyle {
        min-width: 100%;
        z-index: 9999;
        position: fixed;
        top: 1% !important;
    }

}

@media screen and (min-width: 992px) and (max-width: 1200px){
	.testo-prima-riga-come-aderire {
    	margin-top: 5% !important;
	}
}


@media screen and (min-width: 768px) and (max-width: 991px){
	.home .col-md-4.text-default:after {
	    display: inline-block;
	    -webkit-transform: rotate(30deg);
	    -moz-transform: rotate(30deg);
	    -o-transform: rotate(30deg);
	    -ms-transform: rotate(30deg);
	    transform: rotate(90deg);
	    content: "- - - -";
	    font-size: 38px;
	    margin-left: 44%;
	    z-index: 1;
	    position: relative;
	    margin-top: 20px;
	}

	.page-id-236 .col-md-4.text-default:after {
	    display: inline-block;
	    -webkit-transform: rotate(30deg);
	    -moz-transform: rotate(30deg);
	    -o-transform: rotate(30deg);
	    -ms-transform: rotate(30deg);
	    transform: rotate(90deg);
	    content: "- - - -";
	    font-size: 38px;
	    margin-left: 44%;
	    z-index: 1;
	    position: relative;
	    margin-top: 20px;
	}

	.col-md-4.text-default:last-child:after {
    	display: none;
	}

	.listapunti .col-md-1 {
	    width: 25%;
	    float: left;
	    margin: 0;
	    padding: 0;
	    position: relative;
    	z-index: 6;
	}

	.linee-tratteggiate {
	    background-image: url(/wp-content/uploads/2018/01/Rimborso_Pensioni_border.png);
	    width: 80%;
	    background-repeat: repeat;
	    height: 4px;
	    position: absolute;
	    top: 42.5%;
	    margin-left: 10%;
	}

	.linee-tratteggiate2 {
	    background-image: url(/wp-content/uploads/2018/01/Rimborso_Pensioni_border.png);
	    width: 80%;
	    background-repeat: repeat;
	    height: 4px;
	    position: absolute;
	    top: 74.5%;
	    margin-left: 10%;
	    display: inline-block !important;
	}

	.linee-tratteggiate-ok{
		background-image: url(/wp-content/uploads/2018/01/Rimborso_Pensioni_border_step_ok.png);
	    width: 80%;
	    background-repeat: repeat;
	    height: 4px;
	    position: absolute;
	    top: 42.5%;
	    margin-left: 10%;
	}

	.listapunti-aderenti .col-md-4 {
    	width: 33.333%;
    	float: left;
	}
}

@media (max-width: 480px){
	.home .col-md-4.text-default:after,
	.page-id-236 .col-md-4.text-default:after {
	    display: inline-block;
	    -webkit-transform: rotate(30deg);
	    -moz-transform: rotate(30deg);
	    -o-transform: rotate(30deg);
	    -ms-transform: rotate(30deg);
	    transform: rotate(90deg);
	    content: "- - - -";
	    font-size: 38px;
	    margin-left: 39%;
	    z-index: 1;
	    position: relative;
	    margin-top: 20px;
	
	}

	.col-md-4.text-default:last-child:after {
    	display: none;
	}

	

	.contatti p {
    	width: 100%;
    	float: left;
    	margin-left: 15px;
	}

	.contatti h2{
		margin-bottom: 15px !important;
	}

	.contatti .wpcf7-form-control-wrap.Nome{
		margin-top: 15px !important;
	}
}


/*PASSAGGI RICORSO HOME*/
@media (min-width: 1200px){
	.passaggio_numero_rimborsi_home:after {
	    display: inline-block;
	    -webkit-transform: rotate(30deg);
	    -moz-transform: rotate(30deg);
	    -o-transform: rotate(30deg);
	    -ms-transform: rotate(30deg);
	    transform: rotate(90deg);
	    content: "- - - -";
	    font-size: 38px;
	    margin-left: 40px;
	    margin-bottom: 17px;
	    z-index: 1;
	    position: relative;
	}

	.passaggio_sinsitra_rimborsi_home p {
	    font-size: 2.8rem;
	    margin-top: 8%;
	    font-weight: 400;
	}

	.passaggi-ricorso .row:nth-child(5) .passaggio_sinsitra_rimborsi_home p,
	.passaggi-ricorso .row:nth-child(6) .passaggio_sinsitra_rimborsi_home p {
	    font-size: 2.8rem;
	    margin-top: 12%;
	    font-weight: 400;
	}

	.passaggio_destra_rimborsi_home p {
    	font-size: 2rem;
    	margin-top: 4%;
	}

	.passaggi-ricorso .row:nth-child(6) .passaggio_destra_rimborsi_home p {
	    font-size: 2rem;
	    margin-top: 7%;
	    font-weight: 400;
	}

	.home-chat p:nth-child(1) {
	    font-size: 3rem;
	    margin-top: 20%;
	    line-height: 1;
	}

	.home-chat p:nth-child(2),
	.home-chat p:nth-child(3) {
	    margin-top: 30px;
	    font-size: 20px;
	}

	.testo-prima-riga-come-aderire {
    	margin-top: 7%;
	}
}

@media screen and (min-width: 992px){
	.passaggi-ricorso .container > div > div > .row:last-child .passaggio_numero_rimborsi_home:after {
    	display: none !important;
	}

	.call-to-action-home p{
		font-size: 3rem;
	}

	.home-chat {
    	padding-bottom: 0;
	}

	.linee-tratteggiate {
	    background-image: url(/wp-content/uploads/2018/01/Rimborso_Pensioni_border.png);
	    width: 99%;
	    background-repeat: repeat;
	    height: 4px;
	    position: absolute;
	    top: 55%;
	}

	.linee-tratteggiate-ok{
		background-image: url(/wp-content/uploads/2018/01/Rimborso_Pensioni_border_step_ok.png);
	    width: 99%;
	    background-repeat: repeat;
	    height: 4px;
	    position: absolute;
	    top: 55%;
	}

	.listapunti .col-md-1 {
	    margin: 0 4.7% 0 0;
	    padding: 0;
	    position: relative;
	    z-index: 6;
	}

	.testo-step-2{
		margin-top: 10%;
	}

	.wpcf7-form-control-wrap.Nome,
	.wpcf7-form-control-wrap.menu-936{
		width: 48%;
		margin-right: 2%;
		float: left;
		margin-bottom: 25px;
	}

	.wpcf7-form-control-wrap.Cognome,
	.wpcf7-form-control-wrap.email-136{
		width: 48%;
		margin-left: 2%;
		float: left;
		margin-bottom: 25px;
	}

	.home .navbar-static-top {
    	background: #00000080!important;
	}

	.navbar-static-top.navbar-scrolled{
		background-color: #1b4c8e !important;
	}


	.home #content {
	    margin-top: -92px;
	}

	.contatti p {
	    font-size: 1.6rem;
	    margin-top: 10px;
	    margin-left: 15px;
	    margin-bottom: 0;
	    padding-bottom: 0;
	}

	.contatti i {
	    text-align: center;
	    margin-right: 10px;
	    width: 22px;
	}

	.contatti .cap-citta,
	.contatti .sede  {
	    margin-left: 38px;
	}

	.contatti p:nth-child(2) {
	    margin-top: 0;
	}

	.contact-responsive{
		display: none;
	}

	.contact-desktop{
		display: block;
	}


}

input[type="text"], input[type="email"], textarea, select{
	border: 1px solid #1b4c8e;
}

input[type="text"]:focus, input[type="email"]:focus, textarea:focus, select:focus,
input[type="text"]:active, input[type="email"]:active, textarea:active, select:active{
	border: 1px solid #dc7e3b;
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid white;
}

input[type="text"], input[type="email"], textarea{
	width: 100%;
	float: left;
	padding: 10px 15px;
}

select{
	 padding: 5px 0px 6px 15px !important;
}

.select-wrap:after{
	padding-top: 5px;
}

@media (max-width: 991px){
	.contenitore_numeri_rimborsi {
	    text-align: center;
	    text-align: -webkit-center;
	}

	.passaggio_sinsitra_rimborsi_home {
    	display: none;
	}

	.passaggio_destra_rimborsi_home {
	    background: white;
	    z-index: 5;
	    padding: 0 15px;
    	position: relative;
	}

	.passaggio_numero_rimborsi_home:after {
	    display: inline-block;
	    -webkit-transform: rotate(30deg);
	    -moz-transform: rotate(30deg);
	    -o-transform: rotate(30deg);
	    -ms-transform: rotate(30deg);
	    transform: rotate(90deg);
	    content: "- - - - - -";
	    font-size: 40px;
	    margin-left: 13px;
	    z-index: 1;
	    position: relative;
	}

	.separatore {
	    display: none;
	}

	.passaggio_destra_rimborsi_home p {
    	font-size: 2rem;
    	margin-top: 4%;
    	position: relative;
	    z-index: 5;
	    background: white;
	}

	.call-to-action-home p{
		font-size: 3rem;
		text-align: center;
		margin-bottom: 25px;
	}
	.home-chat img{
    	display: none;
    }

    .home-chat p:nth-child(1) {
	    font-size: 3rem;
	    line-height: 1;
	    text-align: center;

	}
	

	.home-chat p:nth-child(2),
	.home-chat p:nth-child(3) {
	    margin-top: 30px;
	    font-size: 20px;
	}


	.testo-step-2 {
    	margin-top: 5%;
	}

	.testo-prima-riga-come-aderire {
    	margin-top: 0%;
	}

	.immagine-prima-riga-come-aderire{
		display: none;
	}

	.flip-box-wrap{
		margin-bottom: 0px !important;
	}

	.wpcf7-form-control-wrap.Nome,
	.wpcf7-form-control-wrap.menu-936,
	.wpcf7-form-control-wrap.Cognome,
	.wpcf7-form-control-wrap.email-136{
		width: 100%;
		float: left;
		margin-bottom: 25px;
	}

	.form_modulo .testo-step-2 p:nth-child(2){
    	text-align: center;
    }

    .contact-desktop{
    	display: none;
    }
	
}

@media screen and (min-width: 992px) and (max-width: 1200px){
	.passaggio_numero_rimborsi_home:after {
	    display: inline-block;
	    -webkit-transform: rotate(30deg);
	    -moz-transform: rotate(30deg);
	    -o-transform: rotate(30deg);
	    -ms-transform: rotate(30deg);
	    transform: rotate(90deg);
	    content: "- - - -";
	    font-size: 40px;
	    margin-left: 36px;
	    z-index: 1;
	    position: relative;
	    margin-top: 0px;
	}

	.passaggio_destra_rimborsi_home p {
	    font-size: 2.8rem;
	    margin-top: 8%;
	    font-weight: 400;
	}


	.passaggi-ricorso .row:nth-child(5) .passaggio_sinsitra_rimborsi_home p,
	.passaggi-ricorso .row:nth-child(6) .passaggio_sinsitra_rimborsi_home p {
	    font-size: 2.8rem;
	    margin-top: 12%;
	    font-weight: 400;
	}

	.passaggio_destra_rimborsi_home p {
    	font-size: 2rem;
    	margin-top: 4%;
    	padding-left: 25px;
	}

	.passaggi-ricorso .row:nth-child(6) .passaggio_destra_rimborsi_home p {
	    font-size: 2rem;
	    margin-top: 7%;
	    font-weight: 400;
	}

	.home-chat p:nth-child(1) {
	    font-size: 3rem;
	    margin-top: 5%;
	    line-height: 1;
	}

	.home-chat p:nth-child(2),
	.home-chat p:nth-child(3) {
	    margin-top: 30px;
	    font-size: 20px;
	}

	
}

@media (max-width: 1200px){
	.contenitore_numeri_rimborsi {
	    text-align: center;
	    text-align: -webkit-center;
	}

	.passaggio_destra_rimborsi_home {
	   
	    z-index: 5;
	    padding: 0 15px;
	}

	.contenitore_numeri_rimborsi .passaggio_numero_rimborsi_home p{
		width: 160px;
	}

	/*COUNTDOWN E TEST*/
	.prima_riga .col-md-7, .prima_riga .col-md-5 {
	    width: 100%;
	    float: left;
	    text-align: center !important;
	}
}


@media screen and (min-width: 768px){
	/*STEP 1*/

	#frm_form_4_container #frm_field_21_container,
	#frm_form_4_container #frm_field_25_container,
	#frm_form_4_container #frm_field_23_container,
	#frm_form_4_container #frm_field_28_container {
	    width: 48%;
	    float: left;
	    margin-right: 2%;
	    clear: none;
	}

	#frm_form_4_container #frm_field_22_container,
	#frm_form_4_container #frm_field_26_container,
	#frm_form_4_container #frm_field_24_container,
	#frm_form_4_container #frm_field_27_container {
	    width: 48%;
	    float: left;
	    margin-left: 2%;
	    clear: none;
	}

		/*STEP*/
	.listapunti i,
	.listapunti-aderenti i {
	    display:none;
	}

	.listapunti .col-md-1:nth-child(2) .aio-icon:after{
	    content: "1";
	}

	.listapunti-aderenti .col-md-4:nth-child(1) .aio-icon:after{
		content: "1";
	}

	.listapunti .col-md-1:nth-child(3) .aio-icon:after{
	    content: "2";
	}

	.listapunti-aderenti .col-md-4:nth-child(2) .aio-icon:after{
		content: "2";
	}

	.listapunti .col-md-1:nth-child(4) .aio-icon:after{
	    content: "3";
	}

	.listapunti-aderenti .col-md-4:nth-child(3) .aio-icon:after{
		content: "3";
	}

	.listapunti .col-md-1:nth-child(5) .aio-icon:after{
	    content: "4";
	}
	.listapunti .col-md-1:nth-child(6) .aio-icon:after{
	    content: "5";
	}
	.listapunti .col-md-1:nth-child(7) .aio-icon:after{
	    content: "6";
	}
	.listapunti .col-md-1:nth-child(8) .aio-icon:after{
	    content: "7";
	}
	.listapunti .col-md-1:nth-child(9) .aio-icon:after{
	    content: "8";
	}

	.listapunti .col-md-2:nth-child(1),
	.listapunti .col-md-2:last-child{
	    display: none;
	}


	.listapunti .col-md-1:nth-child(9) {
	    margin: 0;
	}
}


@media (max-width: 767px){
		/*STEP 1*/
	#frm_form_4_container #frm_field_21_container,
	#frm_form_4_container #frm_field_25_container,
	#frm_form_4_container #frm_field_23_container,
	#frm_form_4_container #frm_field_28_container,
	#frm_form_4_container #frm_field_22_container,
	#frm_form_4_container #frm_field_26_container,
	#frm_form_4_container #frm_field_24_container,
	#frm_form_4_container #frm_field_27_container {
	    width: 100%;
	    float: left;
	    clear: none;
	}
}

.passaggio_numero_rimborsi_home p {
    font-size: 70px;
    background-color: #1b4c8e;
    color: white;
    border: 15px solid lightgray;
    border-radius: 170px;
    padding: 13px;
    font-weight: bold;
    position: relative;
    z-index: 3;
}

/*-----------------------------------------------------------------------------------------------------------*/




/*FOOTER*/ 
footer p {
    margin: 0;
    padding: 0;
}

footer .sidebar-widget {
    margin: 0;
}

footer section:last-child {
    padding: 7px 0 !important;
}



.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=phone], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
    color: #555555;
    background-color: #ffffff;
    border-color: #1b4c8e;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 0px;
    width: 100%;
    max-width: 100%;
    font-size: 16px;
    padding: 10px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    font-weight: normal;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    height: auto;
}




/*COUNTER HOME*/
.stats-block.stats-top .stats-desc > div:first-child {
    color: white;
    font-size: 8rem !important;
}


.stats-block.stats-top .stats-desc > div:last-child {
    color: white;
    font-size: 4rem !important;
}

.stats-block.stats-top .stats-desc > div:last-child {
    color: white;
    font-size: 4rem !important;
}

.section_counter p {
    font-size: 2rem;
    margin-top: -30px;
}


.headline, h1 {
    margin-bottom: 10px;
}


.chi_puo_chiderlo img {
    margin-top: 35px;
    position: relative;
    z-index: 5;
}

.separatore {
    position: absolute;
    top: 220px;
    z-index: 1;
    left: 0;
    right: 0;
}

.home-chat img{
    padding: 0;
    margin: 0;
}


ul .current-menu-parent a,
ul .current-menu-item a {
    color: #dc7d3b !important;
    font-weight: bold;
}

.swatch-red-white.navbar .nav > li > a:before, [class*="swatch-"] .swatch-red-white.navbar .nav > li > a:before{
	background-color: #dc7d3b !important;
}

ul li a {
    font-size: 14px;
}


.page h2{
	line-height: 1.5;
}

.linee-tratteggiate2{
	display: none;
}


.step {
    background: #f9f9f9 !important;
}

.step .decor {
    fill: #f9f9f9 !important;
}


.frm_submit {
    width: 100%;
    text-align: center;
    padding-top: 25px;
    float: left;
}


.frm_submit button {
    background: #e97824 !important;
    color: white !important;
    border-radius: 0px !important;
    padding: 15px !important;
    font-weight: 600 !important;
    border: 0px !important;
}


.frm_submit button:hover {
    background: #d46614 !important;
}


.step-button,
.step-button-aderenti {
    margin-top: -120px;
    padding-bottom: 50px;
}



.step-button .container > div > div:nth-child(2) {
    text-align: right;
    width: 50%;
    float: left;
}

.step-button-aderenti a{
	text-align: center;
	background-color: #36aa66 !important;
}

.step-button-aderenti{
	text-align: center;
}


.step-button-aderenti a:hover {
	background-color: #217343 !important
}

.step-button .container > div > div:nth-child(2) a {
    background-color: #36aa66 !important;
}

.step-button .container > div > div:nth-child(2) a:hover {
    background-color: #217343 !important;
}


.step-button .container > div > div:nth-child(1) {
    text-align: left;
    width: 50%;
    float: left;
}


.final-step .col-md-12 {
    text-align: center !important;
    width: 100% !important;
    margin-top: 25px;
}


.step-2 {
    text-align: center;
    margin-top: 45px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.step-2 .step-button{
	padding-bottom: 11px;
	background-color: #36aa66 !important;
}

.step-2 .step-button:hover{
	padding-bottom: 11px;
	background-color: #217343 !important;
}


.row-flip-box .col-md-4:nth-child(1) .aio-icon:after {
    content: "1";
}

.row-flip-box .col-md-4:nth-child(2) .aio-icon:after {
    content: "2";
}

.row-flip-box .col-md-4:nth-child(3) .aio-icon:after {
    content: "3";
}

.row-flip-box .col-md-4:nth-child(1) .aio-icon{
    margin-bottom:25px;
}

.row-flip-box .col-md-4:nth-child(2) .aio-icon{
    margin-bottom:25px;
}

.row-flip-box .col-md-4:nth-child(3) .aio-icon{
    margin-bottom:25px;
}

.row-flip-box .aio-icon i {
    display: none;
}

.ifb-back .ifb-flip-box-section-content.ult-responsive {
    font-size: 20px;
    padding: 15px;
    margin-top: 12%;
    letter-spacing: -0.5px;
}

.row-flip-box .col-md-4:nth-child(3) .ifb-back .ifb-flip-box-section-content.ult-responsive {
    font-size: 20px;
    padding: 15px;
    margin-top: 0%;
    letter-spacing: -0.5px;
}


.row-flip-box .col-md-4:nth-child(2) .ifb-back .ifb-flip-box-section-content.ult-responsive {
    font-size: 20px;
    padding: 15px;
    margin-top: 5%;
    letter-spacing: -0.5px;
}


.flip_link a {
    padding: 10px 30px !important;
    font-size: 20px !important;
}

.flip_link a:hover {
    padding: 10px 30px !important;
    font-size: 20px !important;
    background-color: #253e70 !important;
}

/*CONTACT*/
.privacy {
    width: 100%;
    float: left;
    margin-bottom: 25px;
    font-size: 13px;
    line-height: 1.8;
    margin-top: 10px;
}

.capt {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 25px;
}

input[type="submit"]:disabled {
    opacity: 0.4;
}

input[type="submit"]{
   font-size: 20px;
   padding: 10px 35px;
}

.send_b {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 25px;
}

input[type="text"] {
    margin-bottom: 0;
}

span.wpcf7-form-control-wrap.acceptance-743 {
    width: 3%;
    float: left;
}

.g-recaptcha {
    margin: 0 auto;
    width: 304px;
}

.wpcf7-validation-errors{
	border: 1px solid red;
}

.wpcf7-spam-blocked{
	border: 1px solid yellow;
}

.wpcf7-mail-sent-ok{
	border: 1px solid green;
}

.wpcf7-validation-errors,
.wpcf7-spam-blocked,
.wpcf7-mail-sent-ok {
    width: 100%;
    float: left;
    margin: 0 !important;
    margin-bottom: 25px !important;
    padding: 15px !important;
    text-align: center;
    margin-top: 25px !important;
}

.wpcf7-not-valid-tip {
    color: red;
    font-style: italic;
    font-size: 13px;
    padding: 0 0 0 15px;
    margin: 0;
}

.screen-reader-response{
	display: none;
}

/*COOKIE*/

.rifiuto-cookie, .accetto-cookie {
    width: 50%;
    float: left;
    text-align: center;
}

.rifiuto-cookie a, .accetto-cookie a{
    color: #1b4c8e;
    padding: 7px 12px;
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
    margin: 10px 20px 2px 0;
    letter-spacing: 0.125em;
    display: inline-block;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #1b4c8e;
    background: rgba(255, 255, 255, 0.03);
}

.rifiuto-cookie a:hover, .accetto-cookie a:hover {
    background: #223967;
    color: white;
}

.contentStyle {
    padding-bottom: 70px !important;
}


.italybtn {
    display: none !important;
}

/*GIA ADERENTI*/
.listapunti-aderenti .col-md-4{
		float: left;
	    margin: 0;
	    padding: 0;
	    position: relative;
    	z-index: 6;
}

.listapunti-aderenti h3{
	padding: 0 25px;
}

.modulo3 a {
    color: white !important;
}

.modulo3{
    padding: 15px;
}

.contatti i{
	text-align: center;
	margin-right: 10px;
	width: 22px;
}

@-moz-document url-prefix(){
	select{
	    padding-top: 10px !important;
	    padding-bottom: 5.75px !important;
	    min-height: 49px;
	}
}

